.copy { font-family:Verdana; font-size:11px; color:#999999; font-weight:normal; text-decoration: none; }
.bold { font-family:Verdana; font-size:11px; color:#999999; font-weight:bold; text-decoration: none; }
.td { font-family:Arial; font-size:11px; color:#666666; font-weight:normal; text-decoration: none; }

.link { font-family:Verdana; font-size:11px; color:##6699CC; font-weight:bold; font-weight:bold; text-decoration: underline; }

.hdr { font-family:Arial; font-size:20px; color:#BABABA; font-weight:bold; text-decoration: none; }
.txt1 { font-family:Arial; font-size:11px; color:#666666; font-weight:normal; text-decoration: none; }
.txt2 { font-family:Arial; font-size:12px; color:#ffffff; font-weight:normal; text-decoration: none; }

.bgContent { background-color: #ffffff; }
.bgShadow1 { background-color: #AFB6B6; background-repeat: no-repeat; background-image: url(../images/bgShadow1.gif); }
.bgShadow2 { background-color: #AFB6B6; background-repeat: repeat-y; background-image: url(../images/bgShadow2.gif); }
.bgShadow3 { background-color: #AFB6B6; background-repeat: no-repeat; background-image: url(../images/bgShadow3.gif); }
.bgShadow4 { background-color: #AFB6B6; background-repeat: no-repeat; background-image: url(../images/bgShadow4.gif); }
.bgVLine { background-color: #5E5B5B; }

.boxBG1 { background-color: #C5CACA; }
.boxBG2 { background-color: #B3C0C0; font-family:Arial; font-size:11px; color:#ffffff; font-weight:bold; text-decoration: none;}
.boxBG3 { background-color: #F0F1F1; font-family:Arial; font-size:11px; color:#666666; font-weight:normal; text-decoration: none;}












